<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8">
    <title>Casa de Papel</title>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.5.1/dist/leaflet.css"
  integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
  crossorigin=""/>
  <link rel = "stylesheet" href ="geoloc.css">
  </head>



  <body background='images/fond.jpg'>
    <div id="mapid">
      <div id="formCode">
        <form action ="#" method="get" id = "code">
          <fieldset>
            <p><label>Saisir le code<input id="champ" type="text" name="code"></label></p>
            <p><input class="btn btn-danger btn-fill" id="valide2" type="submit" name="valider2" value="Valider"></p>
          </fieldset>
        </form>
      </div>
    </div>

    <div id= "recup">
      <p id = titre >Objets Récupérés<p>
      <table id="images">
        <tr>
          <td id="case2">
            <input type="radio" name="choix" id="id2" value="id2" >
            <label for= "id2">
              <img src="images/lisbonne.png" height="50px" width="50px" onclick = "this.src='images/lisbonne.png'"/>
            </label>
          </td>
          <td  id="case9">
            <input type="radio" name="choix" id="id9" value="id9">
            <label for= "id9">
              <img src="images/arme_lourde.png" height="50px" width="50px" />
            </label>
          </td>
          <td  id="case8">
            <input type="radio" name="choix" id="id8" value="id8">
            <label for= "id8">
              <img src="images/oslo.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case7">
            <input type="radio" name="choix" id="id7" value="id7">
            <label for= "id7">
              <img src="images/helsinki.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case6">
            <input type="radio" name="choix" id="id6" value="id6">
            <label for= "id6">
              <img src="images/nairobi.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case11">
            <input type="radio" name="choix" id="id11" value="id11">
            <label for= "id11">
              <img src="images/arme_quito.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case13">
            <input type="radio" name="choix" id="id13" value="id13">
            <label for= "id13">
              <img src="images/tokyo.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case12">
            <input type="radio" name="choix" id="id12" value="id12">
            <label for= "id12">
              <img src="images/rio.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case16">
            <input type="radio" name="choix" id="id16" value="id16">
            <label for= "id16">
              <img src="images/denver.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case17">
            <input type="radio" name="choix" id="id17" value="id17">
            <label for= "id17">
              <img src="images/moscou.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case19">
            <input type="radio" name="choix" id="id19" value="id19">
            <label for= "id19">
              <img src="images/berlin.png" height="50px" width="50px" />
            </label>
          </td>
          <td id="case21">
            <input type="radio" name="choix" id="id21" value="id21">
            <label for= "id21">
              <img src="images/indices_braquage.png" height="50px" width="50px" />
            </label>
          </td>
        </tr>
    </table>
  </div>


  <div id="chronotime">00:00:00</div>

    <script src="https://unpkg.com/leaflet@1.5.1/dist/leaflet.js"
   integrity="sha512-GffPMF3RvMeYyc1LWMHtK8EbPv0iNZ8/oTtHPx9/cc2ILxQ+u905qIwdpULaqDkyBKgOaB57QTMg7ztg8Jm2Og=="
   crossorigin=""></script>

    <script src="papel.js"></script>

  </body>
</html>
